<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="72dp"
    android:height="15dp"
    android:viewportWidth="72"
    android:viewportHeight="15">
  <path
      android:pathData="M7.145,7.145m-6.725,0a6.725,6.725 0,1 1,13.449 0a6.725,6.725 0,1 1,-13.449 0"
      android:strokeAlpha="0.5"
      android:strokeWidth="0.84058"
      android:fillColor="#00000000"
      android:strokeColor="#60C1F5"
      android:fillAlpha="0.5"/>
  <path
      android:pathData="M64.145,7.145m-6.725,0a6.725,6.725 0,1 1,13.449 0a6.725,6.725 0,1 1,-13.449 0"
      android:strokeAlpha="0.5"
      android:strokeWidth="0.84058"
      android:fillColor="#00000000"
      android:strokeColor="#60C1F5"
      android:fillAlpha="0.5"/>
  <path
      android:pathData="M26,0L46,0A7,7 0,0 1,53 7L53,7A7,7 0,0 1,46 14L26,14A7,7 0,0 1,19 7L19,7A7,7 0,0 1,26 0z"
      android:fillColor="#C6E8FA"/>
</vector>
